<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="101">
	<author>LeoLeo, Deus_Volt, Rockstar</author>

	<version>1.0.0.0</version>

	<title>
		<en>Manure Crane</en>
		<de>Mistkran</de>
		<pl>Ładowacz Stacjonarny Do Gnoju</pl>
	</title>

	<description>
		<en>
<![CDATA[Manure crane with which you can load manure from a heap onto a manure spreader or trailer.
Pice: $2000
Daily upkeep: $5

NOTE: To sell a crane, you must sell it from the list of machines in the menu.
]]>
</en>
		<de>
<![CDATA[Mistkran, mit dem Sie Mist von einem Haufen auf einen Miststreuer oder Anhänger laden können.
Preis: $2000
Tägliche Wartung: €5

HINWEIS: Um einen Kran zu verkaufen, müssen Sie ihn aus der Maschinenliste im Menü verkaufen.
]]>
</de>
		<pl>
<![CDATA[Dźwig do obornika, którym możesz załadować gnój z pryzmy na rozrzutnik gnoju lub przyczepę.
Cena: $2000
Dzienne utrzymanie: €5

UWAGA: Aby sprzedać dźwig, należy to zrobić z listy maszyn w menu.
]]>
</pl>
	</description>

	<iconFilename>icon_manureCrane.png</iconFilename>
	<multiplayer supported="true"/>

	<storeItems>
		<storeItem xmlFilename="manureCrane.xml"/>
		<storeItem xmlFilename="manureCraneBlue.xml"/>
		<storeItem xmlFilename="manureCranePlace.xml"/>
		<storeItem xmlFilename="manureCranePlaceBlue.xml"/>
		<storeItem xmlFilename="manureCraneGray.xml"/>
		<storeItem xmlFilename="manureCranePlaceGray.xml"/>
	</storeItems>

	<vehicleTypes>
		<type name="manureCrane" parent="base" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
			<specialization name="foldable"/>
			<specialization name="enterable"/>
			<specialization name="attacherJoints"/>
			<specialization name="lights"/>
			<specialization name="shovel"/>
			<specialization name="fillUnit"/>
			<specialization name="fillVolume"/>
			<specialization name="dischargeable"/>
			<specialization name="bunkerSiloInteractor"/>
		</type>
	</vehicleTypes>

	<l10n>
		<text name="shopItem_manureCrane">
			<en>Manure Crane</en>
			<de>Mistkran</de>
			<pl>Ładowacz stacjonarny do obornika</pl>
		</text>
		<text name="function_manureCrane">
			<en>Manure crane with which you can load manure from a heap onto a manure spreader or trailer.</en>
			<de>Mistkran, mit dem Sie Mist von einem Haufen auf einen Miststreuer oder Anhänger laden können.</de>
			<pl>Dźwig do obornika, którym możesz załadować gnój z pryzmy na rozrzutnik gnoju lub przyczepę.</pl>
		</text>
	</l10n>
</modDesc>